<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="6dabbc">  <td>20/05/14 11:02:55</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;test.setUp()[pri:0, instance:RunApp.test@42dafa95]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@25548982</td>   <td></td> </tr>
<tr bgcolor="6dabbc">  <td>20/05/14 11:02:58</td>   <td>2724</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="test.f()[pri:0, instance:RunApp.test@42dafa95]">f</td> 
  <td>main@25548982</td>   <td></td> </tr>
<tr bgcolor="6dabbc">  <td>20/05/14 11:03:17</td>   <td>21487</td> <td>&nbsp;</td><td title="&lt;&lt;test.PostTest()[pri:0, instance:RunApp.test@42dafa95]">&lt;&lt;PostTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@25548982</td>   <td></td> </tr>
</table>
